<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Add an Employee</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <center>
        <div class="container">
            <form th:action="@{/employees/add-employee}" th:method="post" th:object="${employee}">
                <div class="form-group">
                    <label for="employee_number">Employee Number:</label>
                        <input th:field="*{employee_number}" id="employee_number" />
                </div>
                    <br>
                <div class="form-group">
                    <label for="first_name">First Name:</label>
                        <input th:field="*{first_name}" id="first_name" />
                </div>
                    <br>
                <div class="form-group">
                    <label for="last_name">Last Name:</label>
                        <input th:field="*{last_name}" id="last_name" />
                </div>
                    <br>
                <div class="form-group">
                    <label for="email">Email:</label>
                        <input th:field="*{email}" id="email" />
                </div>
                    <br>
                <div class="form-group">
                    <label for="username">Username:</label>
                        <input th:field="*{username}" id="username" />
                </div>
                    <br>
                <input type="submit" />
            </form>
        </div>
    </center>

    <footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
